/*CSS Format by http://HomepageHelfer.net*/

a.infobox { 
  border-bottom: 1px dashed #FFFFFF; 
  text-decoration: none; 
}
img.infobox a {  
  border: 0px; 
  text-decoration: none; 
}
a.infobox:hover { 
  cursor: help; 
  color: #666666; 
  background: #620D0D; 
}
a.infobox span { 
  visibility: hidden; 
  position: absolute; 
  padding: 5px; 
  text-decoration: none; 
}
a.infobox:hover span, a.infobox:focus span, a.infobox:active span {
  visibility: visible; 
  border: 1px dotted #620D0D; 
  color: #FFFF99; 
  background: #111111; 
  font-size: 10px;
}
<!--[if IE 5]>
a.infobox span { 
  display: none; 
}
a.infobox:hover span { 
  display: block; 
 }
<![endif]-->